Subject: Ticket Assigned - NEED ESCALATION voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 23 Oct 2022 06:45:16 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION voucher priyanka                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  priyanka Bot:  Hi priyanka, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  7391555283 Bot:    Your order is on the way?    Track your order here:      You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097336479229            10:25 AM, 23rd Oct                     priyanka                    Ok           10:26 AM, 23rd Oct                   Sohaib                   Hi Priyanka,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:26 AM, 23rd Oct                     priyanka                    Hi           10:26 AM, 23rd Oct                     priyanka                    I got a msg that one if the item i placed is cancelled           10:27 AM, 23rd Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:27 AM, 23rd Oct                     priyanka                    Is it correct?           10:27 AM, 23rd Oct                     priyanka                    Ok           10:27 AM, 23rd Oct                   Sohaib                   164286866 - - Set of 2 - Solid Plunge Bra with Bow Detail and Adjustable Straps           10:29 AM, 23rd Oct                   Sohaib                   The (164286866 - - Set of 2 - Solid Plunge Bra with Bow Detail and Adjustable Straps) in your order ID 7391555283 went out of stock, so we've partially shipped your order and the amount of BHD 0.2268 has been refuned back to your my credit wallet           10:31 AM, 23rd Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:31 AM, 23rd Oct                     priyanka                    Why?           10:32 AM, 23rd Oct                     priyanka                    It could have been replaced           10:32 AM, 23rd Oct                     priyanka                    Is it possible to add similar item from your stock ?           10:33 AM, 23rd Oct                     priyanka                    I can see similar options available with 5bd instead of 4.5 which i ordered           10:34 AM, 23rd Oct                   Sohaib                   We are really sorry for that as we won't be able to make any changes to your order in the meantime as already your order has been shipped to the courier team           10:34 AM, 23rd Oct                     priyanka                    This is not correct , now again i have to order and i dont want to pay shipping charges           10:35 AM, 23rd Oct                     priyanka                    This is not my mistake           10:35 AM, 23rd Oct                     priyanka                    I will make order now and transfer cod charge 1 bd along with shipping charge to my wallet to order the item again           10:36 AM, 23rd Oct                     priyanka                    Hello ?           10:37 AM, 23rd Oct                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that However we will initiate a compensation voucher with the amount of BHD 1 which you can use in your next purchase as well           10:39 AM, 23rd Oct                     priyanka                    Ok           10:40 AM, 23rd Oct                   Sohaib                   Is there anything else I can help you with?           10:40 AM, 23rd Oct                     priyanka                    When can i receive this voucher ?           10:41 AM, 23rd Oct                   Sohaib                   We will get back to you via registered email providing you with voucher very soon           10:41 AM, 23rd Oct                   Sohaib                   We'd appreciate your understanding and cooperation with us           10:42 AM, 23rd Oct                     priyanka                    Ok           10:42 AM, 23rd Oct                   Sohaib                   Is there anything else I can help you with?           10:42 AM, 23rd Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:44 AM, 23rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5039687